.little-video {
    width: 300px;
    height: 71px;
    margin-bottom: 15px;
}
.little-video img {
    width:  127px;
    height:  71px;
}
.little-video .header_bloc {
    display: block;
    float: left;
    position: relative;
    height: 71px;
    width: 127px;
    z-index:15;
}

.little-video .header_bloc span.duration {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#80000000, endColorstr=#80000000)";
    border-radius: 4px 4px 4px 4px;
    color: white;
    display: block;
    padding: 2px 4px;
    position: absolute;
    right: 4px;
    top: 4px;
    z-index:15;
    font-size: 11px;
}
.little-video .header_bloc span.duration.integrality{
    background-color: #CB2222;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00CB2222,endColorstr=#00CB2222);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00CB2222, endColorstr=#00CB2222)";
    border-radius: 4px 4px 4px 4px;
    color: white;
    display: block;
    padding: 2px 4px;
    position: absolute;
    right: 4px;
    top: 4px;
    z-index:15;
}
/**********************************/
/*********  HOVER VIDEO ***********/
/**********************************/

.little-video .header_bloc .hover_video{
    position: absolute;
    width:127px;
    height:71px;
    zoom:1;
    top:0;
    z-index: 20;
    display:none;
    float:left;
}

.little-video .header_bloc .hover_video a.watch {
    background: url("../../../images/common/mini_watch_light.png") no-repeat scroll center top transparent;
    cursor: pointer;
    display: block;
    height: 42px;
    left: 42px;
    position: absolute;
    top: 15px;
    width: 43px;
    z-index: 21;
}
/*.little-video .header_bloc .hover_video span.separator{*/
/*width:3px;*/
/*height:82px;*/
/*background: transparent url('../../../images/common/separator_hover_video.png') top left no-repeat;*/
/*left:154px;*/
/*top:30px;*/
/*position:absolute;*/
/*z-index: 21;*/
/*zoom:1;*/
/*}*/
.little-video .header_bloc .hover_video a.watch_later{
    display: block;
    width:14px;
    height:11px;
    background: transparent url('../../../images/common/watch_later_light.png') center no-repeat;
    bottom:5px;
    right:5px;
    position:absolute;
    cursor: pointer;
    z-index: 21;
    zoom:1;
}
.little-video .header_bloc .hover_video a.watch_later span.infobulle{
    position:absolute;
    border:0;
    left:0;
    top:0;
    padding:0;
    margin-top:-2px;
    margin-left:-80px;
    background:rgba(0,0,0,.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000,endColorstr=#C0000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#C0000000, endColorstr=#C0000000)";
    zoom:1;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display/*\**/: none\9;
    color:white;
    /*transform*/
    -webkit-transform:scale(0) rotateZ(-12deg);
    -moz-transform:scale(0) rotate(-12deg);
    -ms-transform:scale(0) rotateZ(-12deg);
    -o-transform:scale(0) rotate(-12deg);
    transform:scale(0) rotateZ(-12deg);
    /*transition*/
    -webkit-transition:all .25s;
    -moz-transition:all .25s;
    -ms-transition:all .25s;
    -o-transition:all .25s;
    transition:all .25s;
    /*border-radius*/
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    /*box-shadow*/
    -webkit-box-shadow:0 0 2px rgba(0,0,0,.5);
    -moz-box-shadow:0 0 2px rgba(0,0,0,.5);
    box-shadow:0 0 2px rgba(0,0,0,.5);
    height:15px;
    line-height:13px;
    font-weight: normal;
    width:75px;
    text-align: center;
    z-index: 10002;
}
.little-video .header_bloc .hover_video a.watch_later span.infobulle.visible {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    border:none;
    display/*\**/: block\9;
    /*transform*/
    -webkit-transform:scale(1) rotateZ(0);
    -moz-transform:scale(1) rotate(0);
    -ms-transform:scale(1) rotateZ(0);
    -o-transform:scale(1) rotate(0);
    transform:scale(1) rotateZ(0);
}
.little-video .info {
    float: left;
    width: 162px;
    margin-left: 10px;
}

.little-video .info .sponso {
    display: block;
    float:left;
    padding: 5px 8px;
    font-size: 8px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    background-color: #999999;
    z-index: 21;
    border-radius: 4px;
}
.little-video .info .title {
    width: 162px;
    overflow: hidden;
    word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    /*line-height: 25px;     *//* fallback */
    max-height: 50px;      /* fallback */
    -webkit-line-clamp: 3; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.little-video .info .title,
.little-video .info .userLogin {
    display: block;
    float:left;
}
.little-video .info .title a {
    font-size: 13px;
    font-weight: bold;
    color: #303030;
}
.little-video .info .userLogin,
.little-video .info .userLogin a {
    color: #999999;
    font-size: 11px;
}
.little-video .info .title a:hover,
.little-video .info .userLogin a:hover {
    text-decoration: underline;
}